#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 libyaml
version:              0.1.2
visibility:           public
id:                   libyaml-0.1.2-ID2hiAFLAVYJmY6vvnhCAW
key:                  libyaml-0.1.2-ID2hiAFLAVYJmY6vvnhCAW
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Low-level, streaming YAML interface.
description:
    README and API documentation are available at <https://www.stackage.org/package/libyaml>

category:             Text
abi:                  bbaee2deb0c2362395c8864f4b131eef
exposed:              True
exposed-modules:      Text.Libyaml
hidden-modules:       Paths_libyaml
import-dirs:          /usr/lib/ghc-8.10.4/site-local/libyaml-0.1.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/libyaml-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/libyaml-0.1.2
hs-libraries:         HSlibyaml-0.1.2-ID2hiAFLAVYJmY6vvnhCAW
extra-libraries:      yaml
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly

haddock-interfaces:   /usr/share/doc/haskell-libyaml/html/libyaml.haddock
haddock-html:         /usr/share/doc/haskell-libyaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

